Main Page Modules Data Structures File List Data Fields Globals Related Pages

# badDeps_s Struct Reference

## Data Fields
const char * | pname
const char * | qname

## Field Documentation

const char* badDeps_s::pname

| Definition at line 754 of file depends.c. Referenced by freeBadDeps, and ignoreDep.

const char* badDeps_s::qname

| Definition at line 756 of file depends.c. Referenced by freeBadDeps, and ignoreDep.

The documentation for this struct was generated from the following file:

- lib/depends.c